---

actions:
  2:
    action: delete_indices
    description: >-
      Delete logstash-access prefixed indices older than 180 days (based on index name).
    options:
      ignore_empty_list: True
      timeout_override:
      continue_if_exception: False
    filters:
    - filtertype: pattern
      kind: prefix
      value: logstash-access
      exclude:
    - filtertype: age
      source: name
      direction: older
      timestring: '%Y.%m.%d'
      unit: days
      unit_count: 180
      exclude:
